/* CSS Document */

*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}



#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}
#header{
	display:flex;
}


h1{
	text-align:center;
	color: rgb(254,165,65);
	border-bottom: 2px solid rgb(255,198,2);
}
h2{
	background:rgb(60,140,249);
}



.tt>p{
	font-weight:bold;
	border-radius:15px;
	text-align:center;
	width:980px;
	margin:15px auto;
	background: white
}
.tt>p a{
	color:rgb(255,198,2);
	font-size:30px;

}
/*
.tt>p:hover a{
	color:white;
}
.tt>p:hover{
	background: rgb(231,61,25);
}
*/
.td{	
	overflow:hidden;
	width: 930px;
	margin: auto;
}
.td>div{
	width:528px;
	float:left;
	margin-right:100px;
	border:1px solid gray;
	margin-bottom:20px;
}
.td>img{
	width: 300px;
	/*height:275px;*/
	height: 295px;
}
.td>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
.td>div>h2 a{
	color:white;
}
.td>div>h2 span{
	float:right;
}
.td>div>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.td>div>p{
	margin-left:5px;
}


.yx{	
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.yx>div{
	width:528px;
	float:left;
	margin-right:40px;
	border:1px solid gray;
	margin-bottom:20px;
}
.yx>div>h2{
	margin:0;
	padding:0 5px 0 5px;
}
.yx>div>h2 a{
	color:white;
}
.yx>div>h2 span{
	float:right;
}
.yx>div>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>div>p{
	margin-left:5px;
}





#top_zt{
	width:1100px;
	margin:auto;
}
#top_zt>a>img{
	height:90px;
	width:100%;
}
#top_zt1{
	width: 1100px;
	margin: auto;
}
#top_zt1>a>img{
	height:90px;
	width:363px;
	float: left;
}

#top_zt2{
	width: 1100px;
	margin: auto;
}
#top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}
#top_zt1{
	margin:auto;
	width:1100px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

